Subject: CCL:DLPOLY(getting bad output )!!

From: Anirban <[email-masked]>
Date: Thu, 1 Aug 2002 21:13:12 -0700 (PDT)

hi!!

I have been trying to run MD simulation using DLPOLY
package for TIP4P water model. My initial
configuration
for TIP4P is the energy optimized coordinates of SPC/E
model with the  difference being that I add the
coordinates of the massless site by calculating from
the coordinates of oxygen and hydrogen atoms in SPC/E.

Now the problem is that everytime I run the MD I get
'NANQ' for the energy and other terms in the OUTPUT
file ,temperature becomes NANQ as well.

Could someone please suggest what should I do to solve
the problem . Do I have to generate the coordinates
for TIP4P system from scratch or should I do something
else ??

Thanks !!

anirban 

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com